Subject: Re: [PATCH v4 3/7] mm: page_isolation: check specified range for unmovable pages

From: Oscar Salvador <[email-masked]>
Date: Wed, 2 Feb 2022 17:35:22 +0100

On Wed, Feb 02, 2022 at 01:25:28PM +0100, David Hildenbrand wrote:
> That's the whole idea for being able to allocate parts of an unmovable
> pageblock that are movable.
> 
> If the first part is unmovable but the second part is movable, nothing
> should stop us from trying to allocate the second part.

Yeah, I see, I was a bit slow there, but I see the point now.
 
Thanks David

-- 
Oscar Salvador
SUSE Labs